:root {
  --slate-blue: #4b48d3;
  --medium-slate-blue: #7370e4;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 79.64px;
  font-weight: 600;
  line-height: 87.6px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 79.64px;
  font-weight: 600;
  line-height: 87.6px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 44px;
}

p {
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.body {
  background-color: #f8f8fa;
}

.section {
  padding-top: 150px;
  padding-bottom: 150px;
}

.section.hero {
  background-image: url('../images/hero-frame-2.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 110vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.section.new-markets {
  background-image: url('../images/Pioneering-New-Markets.webp');
  background-position: 50%;
  background-size: cover;
  height: 700px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.new-markets.breakpoints-adjusted {
  display: none;
}

.section.chart-services {
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

.section.understanding-businesses {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.b2b {
  background-image: url('../images/b2b-frame.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 750px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.section.lets-connect {
  background-color: #e3e2f4;
  height: 650px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.building-foundations {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.linkedin-feed {
  margin-top: 150px;
}

.section.footer {
  background-color: #232323;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div-container {
  width: 100%;
  max-width: 1440px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5rem;
  padding-right: 5rem;
}

.div-container.hero {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.quick-stack {
  padding: 0;
}

.tag {
  color: #9c9c9c;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
}

.cell {
  align-items: flex-end;
}

.h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Krona One, sans-serif;
  font-size: 85px;
  font-weight: 400;
  line-height: 1.2;
}

.cell-2 {
  align-items: flex-end;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64.22px;
  line-height: 70.6px;
}

.h2.txt-white {
  color: #fff;
  font-size: 64.22px;
  line-height: 70.6px;
}

.h2.txt-white.centered {
  text-align: center;
  margin-top: 32px;
  margin-bottom: 32px;
}

.h2.centered {
  text-align: center;
  font-size: 64.22px;
  line-height: 70.6px;
}

.h2.mba {
  font-size: 64.22px;
  line-height: 70.6px;
}

.paragraph {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.paragraph.txt-white {
  color: #fff;
  width: 520px;
  line-height: 35px;
}

.paragraph.txt-white.centered {
  text-align: center;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}

.paragraph.centered {
  text-align: center;
}

.button {
  background-color: var(--slate-blue);
  text-transform: uppercase;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  padding: 20px 24px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2;
}

.button.get-in-touch {
  text-transform: uppercase;
  font-weight: 500;
}

.button.schedule-appointment {
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
}

.button.schedule-appointment:hover {
  background-color: var(--medium-slate-blue);
  top: -3px;
  box-shadow: 0 5px 20px #0003;
}

.button.schedule-appointment.small-caps {
  text-transform: none;
  position: relative;
}

.button.schedule-appointment.small-caps:hover {
  background-color: var(--medium-slate-blue);
  top: -3px;
  box-shadow: 0 5px 20px #0003;
}

.button.linkedin-connect {
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
}

.button.linkedin-connect:hover {
  background-color: var(--medium-slate-blue);
  top: -3px;
  box-shadow: 0 5px 20px #0003;
}

.button.to-b2b-site {
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
}

.button.to-b2b-site:hover {
  background-color: var(--medium-slate-blue);
  top: -3px;
  box-shadow: 0 5px 20px #0003;
}

.cell-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  align-items: flex-end;
}

.nav-container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3rem;
  padding-right: 3rem;
  display: flex;
}

.navbar {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  position: fixed;
  inset: 0% 0% auto;
}

.brand {
  justify-content: center;
  align-items: center;
}

.svg-icon {
  display: block;
}

.nav-link {
  background-color: var(--slate-blue);
  color: #fff;
  letter-spacing: -.33px;
  border-radius: 4px;
  padding: 15px 16px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

.stk-hero {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  padding: 0;
}

.wrp-hero-social {
  flex-direction: row;
  align-items: center;
  width: 100%;
  margin-top: 32px;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.hero-social-svg {
  width: 32px;
  height: 32px;
  padding: 0;
  display: block;
}

.hero-social-linkblock {
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
  position: relative;
}

.hero-social-linkblock:hover {
  top: -3px;
  box-shadow: 0 5px 20px #0006;
}

.cell-centered {
  justify-content: center;
}

.stk-2-column {
  padding: 0;
}

.wrp-paragraph {
  justify-content: center;
  align-items: center;
  width: 463px;
  display: flex;
}

.building-foundations-img {
  width: 946px;
  height: 558px;
  margin-left: auto;
  display: block;
}

.wrp-bsf {
  background-color: #fff;
  border-radius: 8px;
  width: 753px;
  height: 500px;
  margin-top: -150px;
  padding: 48px;
  position: relative;
  box-shadow: 0 10px 30px #0000000d;
}

.wrp-paragraph-bsf {
  width: 560px;
  margin-top: 48px;
}

.rob {
  margin-top: 40px;
  box-shadow: 0 5px 20px #0003;
}

.wrp-paragraph-pnm {
  justify-content: center;
  align-items: center;
  width: 463px;
  height: 386px;
  display: flex;
}

.cell-4 {
  justify-content: center;
  align-items: flex-end;
}

.wrp.chart-services {
  width: 557px;
  margin-top: 90px;
  margin-left: auto;
}

.wrp.global-expansion {
  width: 451px;
}

.wrp.launching-b2b {
  margin-top: 32px;
  margin-bottom: 32px;
}

.wrp.bni-paragraph {
  width: 746px;
  margin-left: auto;
  margin-right: auto;
}

.wrp.lets-connect {
  width: 365px;
  margin-top: 32px;
  margin-bottom: 16px;
}

.wrp.linkedin-feed {
  margin-top: 60px;
  display: none;
}

.wrp.hero-paragraph {
  margin-top: 24px;
}

.rob-chart-services {
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 5px 20px #0003;
}

.cell-5 {
  justify-content: center;
}

.cell-6 {
  align-items: flex-end;
}

.quick-stack-2 {
  padding: 0;
}

.b2b-projects-wrp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 451px;
  height: 624px;
}

.cell-7 {
  align-items: flex-end;
}

.cell-8 {
  justify-content: center;
}

.websites-1 {
  border-radius: 8px;
  margin-left: auto;
  display: block;
}

.websites-2 {
  margin-top: 36px;
  margin-right: auto;
  display: block;
}

.websites-3 {
  margin-top: 36px;
  margin-left: auto;
  margin-right: 50px;
  display: block;
}

.wrp-bni {
  background-image: url('../images/bni-red.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1140px;
  height: 550px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.bni-svg {
  filter: none;
}

.stk-lets-connect {
  padding: 0;
}

.heading-tag {
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}

.heading-tag.centered {
  text-align: center;
  margin-bottom: 16px;
}

.cell-9 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
}

.wrp-schedule-appointment {
  justify-content: center;
  width: 460px;
  height: auto;
  margin-top: 40px;
}

.spacer-16px {
  width: 100%;
  height: 16px;
}

.rob-calendly {
  border-radius: 8px;
  box-shadow: 0 5px 20px #0003;
}

.bni-linkblock {
  padding: 4px;
}

.wrp-linkedin-paragraph {
  width: 561px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
}

.cta-wrp {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.stk-linkedin-feed {
  padding: 0;
}

.linkedin-card {
  background-image: url('../images/linked-card.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 16px;
  flex-direction: column;
  justify-content: flex-end;
  width: 554px;
  height: 535px;
  padding: 32px;
  display: flex;
}

.linkedin-card._2nd {
  background-image: url('../images/linkedin-card-2.webp');
  height: 645px;
}

.linkedin-card._3rd {
  background-image: url('../images/linkedin-card-3.webp');
}

.linkedin-card._4th {
  background-image: url('../images/linkedin-card-4.webp');
  height: 425px;
}

.linkein-heading {
  color: #fff;
  font-size: 40px;
  line-height: 44px;
}

.spacer-24px {
  width: 100%;
  height: 24px;
}

.image-7 {
  width: 22.25px;
  height: 19.78px;
}

.linkedin-button {
  background-color: #000;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 44.5px;
  height: 44.5px;
  display: flex;
  position: relative;
}

.linkedin-button:hover {
  background-color: var(--medium-slate-blue);
  top: -3px;
  box-shadow: 0 5px 20px #0003;
}

.linkedin-button.color {
  background-color: #2e2e2e;
}

.linkedin-button.color:hover {
  background-color: #5250a5;
}

.cell-10, .cell-11 {
  align-items: center;
}

.linkblock-cta {
  background-color: var(--slate-blue);
  color: #fff;
  text-transform: uppercase;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 175px;
  padding: 20px 24px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-decoration: none;
  display: flex;
  position: relative;
}

.linkblock-cta:hover {
  background-color: var(--medium-slate-blue);
  top: -3px;
  box-shadow: 0 5px 20px #0003;
}

.image-8 {
  width: 20px;
  height: 20px;
  margin-left: 10px;
}

.wrp-cta-linkedin {
  justify-content: center;
  align-items: center;
  margin-top: 32px;
  display: none;
}

.stk-footer {
  padding: 0;
}

.spacer-32px {
  width: 100%;
  height: 32px;
}

.footer-heading {
  color: #fff;
  font-size: 18px;
  line-height: 19.8px;
}

.footer-link-heading {
  color: #fff;
  margin-left: 8px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.footer-linkblock {
  align-items: center;
  margin-top: 16px;
  padding: 8px;
  text-decoration: none;
  display: flex;
}

.follow-us-linkblock {
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-top: 16px;
  display: flex;
  position: relative;
}

.follow-us-linkblock:hover {
  top: -3px;
  box-shadow: 0 5px 20px #0003;
}

.footer-back-link {
  color: #7c7c7c;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.webflow, .b2b-websites {
  color: #c2c2c2;
  text-decoration: none;
}

.backlink-wrp {
  margin-top: 48px;
}

.cell-15 {
  align-items: flex-end;
}

.div-block-2 {
  background-color: #3a3a3a;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.hero-h2 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 24px;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.scroll-progress-bar {
  z-index: 9999;
  background-color: var(--slate-blue);
  transform-origin: 0%;
  width: 100%;
  height: .1875rem;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  inset: 0% auto auto 0%;
}

.custom-cursor-animation {
  z-index: 5;
  border: 1px solid var(--slate-blue);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 15px;
  height: 15px;
  display: flex;
  position: fixed;
  inset: 0%;
}

.hero-social-wrp {
  display: flex;
}

.rob-span {
  font-size: 60px;
  position: absolute;
  top: 133px;
  left: 1115.17px;
}

.buchel-span, .robert-span {
  font-size: 100px;
}

.cell-18 {
  justify-content: center;
  align-items: flex-start;
}

.hero-wrp-right-column {
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.hero-content-wrp {
  padding-left: 10px;
}

.cell-17-copy {
  align-items: center;
}

.spacer-60px {
  width: 100%;
  height: 60px;
}

.stk-mba {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  padding: 0;
}

.cell-19 {
  justify-content: center;
  align-items: flex-end;
}

.cell-justify-center {
  align-items: flex-end;
}

.spacer-40px {
  width: 100%;
  height: 40px;
}

.mba-ball-img {
  border-radius: 8px;
}

.mba-content-wrp {
  justify-content: flex-end;
  align-items: flex-start;
  width: 480px;
}

.stk-cell {
  justify-content: center;
}

.rugby-union-queensland {
  border-radius: 8px;
  margin-left: auto;
  display: block;
  box-shadow: 0 5px 20px #0003;
}

.southern-cross-university {
  border-radius: 8px;
  box-shadow: 0 5px 20px #0003;
}

.arrow-anchor {
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
  position: fixed;
  inset: auto 3% 3% auto;
}

.arrow-anchor.w--current {
  opacity: .4;
  width: 48px;
  height: 48px;
  inset: auto 3% 3% auto;
}

.anchor-svg {
  width: 32px;
  height: 32px;
  box-shadow: 0 2px 10px #0003;
}

.hero-h1-home-page {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 85px;
  font-weight: 400;
  line-height: 1.2;
}

.div-block-3 {
  display: flex;
}

.img-logo {
  width: 200px;
}

@media screen and (max-width: 991px) {
  .section.hero {
    height: auto;
  }

  .section.new-markets {
    display: none;
  }

  .section.new-markets.breakpoints-adjusted {
    height: auto;
    display: block;
  }

  .section.chart-services {
    margin-top: 0;
  }

  .section.b2b, .section.lets-connect {
    height: auto;
  }

  .div-container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .h1 {
    font-size: 82px;
  }

  .h2.mba.align-center {
    text-align: center;
  }

  .nav-container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .nav-link {
    border-radius: 0;
  }

  .stk-2-column {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .wrp-paragraph {
    width: auto;
  }

  .wrp-bsf {
    width: auto;
    height: auto;
    margin-top: 0;
  }

  .wrp-paragraph-pnm {
    width: auto;
    height: auto;
  }

  .cell-4 {
    align-items: flex-start;
  }

  .wrp.chart-services {
    margin-top: 32px;
  }

  .wrp.bni-paragraph {
    width: 550px;
  }

  .rob-chart-services {
    margin-left: 0;
    margin-right: 0;
  }

  .quick-stack-2 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .b2b-projects-wrp {
    width: 80%;
  }

  .cell-7 {
    align-items: center;
  }

  .websites-2 {
    margin-top: 40px;
  }

  .wrp-bni {
    background-position: 60%;
    width: auto;
    padding: 32px;
  }

  .heading-tag.align-center {
    margin-left: auto;
    margin-right: auto;
  }

  .cell-9 {
    justify-content: center;
  }

  .wrp-schedule-appointment {
    width: auto;
  }

  .rob-calendly {
    width: 100%;
  }

  .icon {
    color: #fff;
  }

  .nav-menu, .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .cell-16 {
    justify-content: center;
  }

  .cell-19.align-center {
    align-items: center;
  }

  .mba-content-wrp {
    width: auto;
  }

  .qrra-referee {
    width: 25%;
  }

  .rugby-union-queensland {
    margin-left: auto;
    margin-right: auto;
  }

  .cell-20 {
    align-items: stretch;
  }

  .hero-h1-home-page {
    font-size: 82px;
  }
}

@media screen and (max-width: 767px) {
  .section, .section.chart-services, .section.understanding-businesses, .section.b2b, .section.lets-connect, .section.building-foundations {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.linkedin-feed {
    margin-top: 0;
  }

  .div-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-container.hero {
    padding-top: 2rem;
  }

  .div-container.padding-2rem {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .h1 {
    font-size: 61px;
  }

  .h2 {
    font-size: 40px;
    line-height: 1.3;
  }

  .h2.txt-white {
    line-height: 1.3;
  }

  .h2.txt-white.centered {
    font-size: 51px;
    line-height: 1.1;
  }

  .h2.centered {
    margin-left: auto;
    margin-right: auto;
    font-size: 40px;
    line-height: 1.1;
  }

  .paragraph.txt-white {
    width: auto;
  }

  .nav-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero-img {
    margin-left: auto;
    margin-right: auto;
  }

  .wrp-bsf {
    margin-top: 48px;
  }

  .wrp-paragraph-bsf, .wrp.chart-services, .wrp.global-expansion, .wrp.bni-paragraph, .wrp.lets-connect {
    width: auto;
  }

  .cell-6 {
    align-items: center;
  }

  .wrp-schedule-appointment {
    width: 100%;
  }

  .wrp-linkedin-paragraph, .linkedin-card, .linkedin-card._3rd {
    width: auto;
  }

  .linkein-heading {
    font-size: 30px;
    line-height: 1.3;
  }

  .spacer-24px._16px {
    height: 16px;
  }

  .stk-footer {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .cell-14, .cell-17-copy {
    align-items: center;
  }

  .hero-h1-home-page {
    font-size: 61px;
  }
}

@media screen and (max-width: 479px) {
  .div-container.padding-2rem {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .h1 {
    font-size: 33px;
    line-height: 1.2;
  }

  .h2, .h2.txt-white {
    font-size: 30px;
    line-height: 1.1;
  }

  .h2.txt-white.centered, .h2.centered {
    font-size: 30px;
  }

  .h2.mba {
    font-size: 30px;
    line-height: 1.1;
  }

  .h2.mba.align-center {
    text-align: center;
  }

  .nav-container {
    padding-left: 0;
    padding-right: 0;
  }

  .wrp-hero-social {
    flex-direction: column;
    align-items: flex-start;
  }

  .building-foundations-img {
    width: auto;
    height: auto;
  }

  .wrp-bsf {
    padding: 16px;
  }

  .wrp.chart-services {
    margin-left: 0;
  }

  .rob-chart-services {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .cell-5 {
    align-items: center;
  }

  .b2b-projects-wrp {
    width: 100%;
  }

  .wrp-bni {
    padding: 16px;
  }

  .heading-tag.align-center {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .stk-linkedin-feed {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .linkedin-card {
    height: 450px;
    padding: 16px;
  }

  .linkedin-card._2nd {
    height: 450px;
  }

  .linkedin-card._3rd, .linkedin-card._4th {
    height: 400px;
  }

  .linkein-heading {
    font-size: 25px;
    line-height: 1.3;
  }

  .hero-h2 {
    font-size: 17px;
    line-height: 1.3;
  }

  .cell-17 {
    align-items: center;
  }

  .footer-social-wrp {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .hero-social-wrp {
    margin-top: 16px;
    display: flex;
  }

  .hero-content-wrp {
    padding-left: 0;
  }

  .cell-17-copy {
    align-items: center;
  }

  .hero-h1-home-page {
    font-size: 33px;
    line-height: 1.2;
  }

  .img-logo {
    width: 100px;
  }
}

#w-node-b483bc19-6d57-b31c-81fa-e08779a145a9-f722b52a, #w-node-_3f49a8aa-ff8a-e752-2d2c-2f59bbc4e50e-f722b52a, #w-node-_22b2d91e-e99a-096f-c115-2e013b86a75a-f722b52a, #w-node-da13ac19-6b96-1ac3-48dd-21e9df934506-f722b52a, #w-node-fecdd861-f471-85b2-f6ca-712b66220c72-f722b52a, #w-node-d856ec5a-eecf-1c1c-7a32-448b6ed1482f-f722b52a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d6e4ab59-dca0-b116-bb79-de0126c25923-f722b52a {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr;
}

#w-node-_9b49e281-880f-faf8-0697-74b983f668d6-f722b52a {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d271960d-c7f9-e921-d1ef-77779ce64487-f722b52a, #w-node-d90b67a6-760c-4395-c1e9-1ffdab3b915c-f722b52a, #w-node-dd085b12-1ab6-6674-95b1-a9476991d4fd-f722b52a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_195f3fc6-ba53-563c-3620-dde5595b92b7-f722b52a {
  grid-template-rows: auto;
  grid-template-columns: 3fr 1fr 1fr;
}

#w-node-_05ac5060-6da0-0235-fb84-43b8be2a2457-f722b52b {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: .5fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-b483bc19-6d57-b31c-81fa-e08779a145a9-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-b483bc19-6d57-b31c-81fa-e08779a145aa-f722b52a {
    order: 9999;
  }

  #w-node-_3f49a8aa-ff8a-e752-2d2c-2f59bbc4e50e-f722b52a, #w-node-_22b2d91e-e99a-096f-c115-2e013b86a75a-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_22b2d91e-e99a-096f-c115-2e013b86a75c-f722b52a {
    order: 9999;
  }

  #w-node-da13ac19-6b96-1ac3-48dd-21e9df934506-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-da13ac19-6b96-1ac3-48dd-21e9df93450b-f722b52a {
    order: 9999;
  }

  #w-node-fecdd861-f471-85b2-f6ca-712b66220c72-f722b52a, #w-node-d856ec5a-eecf-1c1c-7a32-448b6ed1482f-f722b52a, #w-node-d6e4ab59-dca0-b116-bb79-de0126c25923-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d6e4ab59-dca0-b116-bb79-de0126c25925-f722b52a {
    order: 9999;
  }

  #w-node-_9b49e281-880f-faf8-0697-74b983f668d6-f722b52a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_9b49e281-880f-faf8-0697-74b983f668d8-f722b52a {
    order: -9999;
  }

  #w-node-d271960d-c7f9-e921-d1ef-77779ce64487-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d271960d-c7f9-e921-d1ef-77779ce64488-f722b52a {
    order: -9999;
  }

  #w-node-d271960d-c7f9-e921-d1ef-77779ce6448a-f722b52a {
    order: 9999;
  }

  #w-node-dd085b12-1ab6-6674-95b1-a9476991d4fd-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_195f3fc6-ba53-563c-3620-dde5595b92b7-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 2fr 1fr;
  }

  #w-node-_195f3fc6-ba53-563c-3620-dde5595b92b8-f722b52a, #w-node-_2cf66731-2bd2-5db7-51f1-f05a86c57576-f722b52a {
    order: -9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d271960d-c7f9-e921-d1ef-77779ce64487-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d271960d-c7f9-e921-d1ef-77779ce64488-f722b52a {
    order: 9999;
  }

  #w-node-d271960d-c7f9-e921-d1ef-77779ce6448a-f722b52a {
    order: -9999;
  }

  #w-node-_195f3fc6-ba53-563c-3620-dde5595b92b7-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 2fr 1fr;
  }

  #w-node-_195f3fc6-ba53-563c-3620-dde5595b92b9-f722b52a {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_195f3fc6-ba53-563c-3620-dde5595b92b7-f722b52a {
    grid-template-rows: auto;
    grid-template-columns: 2fr;
  }

  #w-node-_2cf66731-2bd2-5db7-51f1-f05a86c57576-f722b52a {
    order: 9999;
  }

  #w-node-_195f3fc6-ba53-563c-3620-dde5595b92b9-f722b52a {
    order: -9999;
    grid-column: span 1 / span 1;
  }
}


